<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "ideterminate";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/i-d-e-t-e-r-m-i-n-a-t-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>